﻿.home-banner .swiper-slide>a::after{display:none}
.home-service{margin-bottom:4%}
.home-choose,.home-service .service-item{display:none}
.home-service .img,.home-service .img img{width:100%}
.home-cate .home-more{border-color:var(--color);color:#111;margin:0 auto}
.home-cate  .l-wrap{display:flex;flex-direction:column;align-items:center}